Subject: Fw: Trainer Candidate - Rohini Gupta
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 30 Mar 2023 11:14:03 +0000

interview
________________________________
From: Rohini Gupta <[email-masked]>
Sent: Tuesday, March 28, 2023 10:50 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Rohini Gupta

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Rohini Gupta
E-mail  [email-masked]
Phone Number    (91) 7602928194
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      South Extension II
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Amazon  HR Generalist   31.3.2023       48000
Previous Employer 1     Truly Nolen India       HR Executive    24.8.2021       25000
Previous Employer 2     Anand Golyan & Co.      HR Executive    30/10/2019      25000
If Selected, how much time do you need to join? Within a week
Please briefly describe your work experience specifically in Quality?   Working in amazon for more than 17 months I have assisted more than 50,000 employees. I was a top performer in my team. I have a very good knowledge as how the calls are audited and what are the details that one needs to keep in mind while auditing the calls.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    As an HR professional, I have had the opportunity to work with numerous managers responsible for managing and improving the quality of their teams. One experience that stands out as particularly challenging involved a manager who was struggling to improve the performance of a team that had a history of under performance.

The manager had inherited the team from a previous manager who had been let go due to their inability to improve the team's performance. Despite the new manager's best efforts, the team continued to under perform, and the company's leadership team was growing increasingly concerned.

As the HR representative responsible for supporting the manager and their team, I worked closely with the manager to identify the root cause of the team's under performance. We conducted a thorough analysis of the team's performance metrics and identified several areas that needed improvement, including communication, teamwork, and accountability.

The manager and I then developed a comprehensive improvement plan that addressed these issues. We implemented regular team-building activities and training sessions to improve communication and teamwork, and we established a system of individual performance metrics to hold team members accountable for their work.

Despite these efforts, the team's performance continued to lag behind expectations. The manager and I continued to monitor the team's performance and made adjustments to the improvement plan as needed.

Eventually, we identified a key issue that had been holding the team back - a lack of clear expectations and feedback. We implemented a new system of regular check-ins and feedback sessions that provided team members with clear expectations and constructive feedback on their performance.

Over time, the team's performance began to improve, and they were able to meet and exceed the company's performance expectations. The manager's persistence and commitment to continuous improvement, combined with our collaborative efforts to identify and address the root cause of the team's under performance, ultimately led to success.

This experience taught me the importance of persistence, collaboration, and a willingness to identify and address root causes. It also demonstrated the importance of providing clear expectations and regular feedback to team members to support their growth and development. As an HR professional, I use this experience to guide my support of managers and their teams as they work to achieve their goals and improve their performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service involves meeting the basic needs and expectations of customers, such as answering questions, resolving issues, and being polite and helpful. It is a necessary foundation for any business that wants to retain customers and build a positive reputation.

Great customer service, on the other hand, goes above and beyond the basics. It involves anticipating customer needs and providing personalized solutions, delivering exceptional experiences that exceed expectations, and building genuine relationships with customers. Great customer service creates loyal customers who not only return but also recommend the business to others, ultimately driving growth and success.
What according to you makes you a good candidate for this position?     What makes me the perfect candidate for this role is that I have a strong attention to detail and a methodical approach to problem-solving. I have the ability to identify and isolate issues, and work collaboratively with developers and other team members to resolve them. I also have excellent communication skills, as I have been responsible for documenting and reporting issues to the development team and other stakeholders.

Additionally, I am an excellent fit for this position because of my past experience in Amazon where I was a top performer for continuous 6 months. In this role, I was able to develop and implement a program that improved customer satisfaction rates by 15 percent in a three-month period.
On a scale of 1 - 5 please rate your fluency in spoken English  5